Subject: Media request from The Associated Press

From: "Matheson, Kathy" <[email-masked]>
Date: Thu, 2 Feb 2006 16:50:15 -0500

Hello --

My name is Kathy Matheson and I'm a reporter for the Associated Press in
Philadelphia. I am hoping to talk with one of the organizers/board
members of the Darwin Day Celebration for an article that I'm writing.
Please call or write me at your earliest convenience; the story is
scheduled to run next week, probably Feb. 8, before Darwin's birthday.

Thank you,
Kathy Matheson

Kathy Matheson
Associated Press
1835 Market St. Suite 1700
Philadelphia, Pa. 19103
(215) 561-1133

The information contained in this communication is intended for the use of the designated recipients named above. If the reader of this communication is not the intended recipient, you are hereby notified that you have received this communication in error, and that any review, dissemination, distribution or copying of this communication is strictly prohibited. If you have received this communication in error, please notify The Associated Press immediately by telephone at +1-212-621-1898 and delete this email. Thank you.